<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package birva
 */
?> 

		<?php if (get_theme_mod('kanu-twitter', 1) == '1') { ?> 
		<!-- parallax -->
		<div id="parallax6" class="parallax">
			<div class="blog-teaser-bg parallax-bg">
				<div class="info-container">
					<div class="info">
						<div class="container">
							<div class="sixteen columns livet">
								<div class="twitter_author" dtat-user="<?php echo esc_attr( get_theme_mod('kanu-twitter-social') ); ?>"><h2><a href="https://twitter.com/<?php echo esc_attr( get_theme_mod('kanu-twitter-social') ); ?>" target="_blank">@<?php echo esc_html( get_theme_mod('kanu-twitter-social') ); ?></a></h2></div>
								<img class="twitter_img left" src="<?php echo get_template_directory_uri(); ?>/images/35_twitter.png" alt="">
								<div id="tweets">
								</div> 
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- end parallax -->
		<div class="clear"></div> 
		<?php } ?>

		<!--==================================
             SOCIAL SECTION
		==================================-->
		<!-- social section -->
		<div id="contact-page">
			<section id="social">
				<!-- social heading -->			
				<div class="container sc-contact hd-line">
					<div class="sixteen columns center-text">
						<h2><?php echo esc_html( get_theme_mod('kanu-email-title', 'STAY CONNECTED') ); ?></h2>
						<p><?php echo wp_kses( get_theme_mod('kanu-email-sub', 'Bibendum eleifend quam eget fermentum. Nulla facilisi Augue aliquam augue vel odio faucibus luctus bibendum  <br/>quam eget fermentum. Nulla facilisi.'), array( 'br' => array() ) ); ?></p>
					</div>
				</div>
				<!-- end social heading -->			
				<!-- social subscribe form and twitter feed -->			
				<div class="container subscribe">
					<!-- contact form -->
					<div class="sixteen columns contactform">			
						<form method="post" action="get_mail.php">
							<input type="hidden" name="cm" value="<?php echo esc_attr( get_theme_mod('kanu-email-social') ); ?>"  >
							<div class="input">
								<input type="text" required="required" placeholder="<?php echo esc_attr__( 'Name', 'birva' ); ?>" name="cm-name" id="cm-name" >
							</div>
							<div class="input">
								<input type="email" required="required" placeholder="<?php echo esc_attr__( 'Email address', 'birva' ); ?>" name="cm-email" id="cm-trj-trj">
							</div>
							<div class="input">
								<textarea class="textarea" cols="5" rows="4" id="comments" placeholder="<?php echo esc_attr__( 'Message', 'birva' ); ?>" name="comments"></textarea>
							</div>
							<div class="actions">
								<button type="submit" class="btn sendmsg large block" name="submit" id="submit"><?php echo esc_html__( 'Send Message', 'birva' ); ?> <i class="icon-caret-right"></i></button>
							</div>
						</form>			
					</div>
					<!-- end contact form -->
				</div>
				<!-- end social subscribe form and twitter feed -->
				<!-- social icon -->
				<div class="container center-text">
					<ul class="social">
					  	<?php if (get_theme_mod('kanu-facebook-social') != '') {  ?>
							<li><a href="<?php echo esc_url( get_theme_mod('kanu-facebook-social') ); ?>"><i class="icon-facebook"></i></a></li>
						<?php } if (get_theme_mod('kanu-twitter-social') != '') {  ?>
							<li><a href="<?php echo esc_url( get_theme_mod('kanu-twitter-social') ); ?>"><i class="icon-twitter"></i></a></li>
						<?php } if (get_theme_mod('kanu-instagram-social') != '') {  ?>
							<li><a href="<?php echo esc_url( get_theme_mod('kanu-instagram-social') ); ?>"><i class="icon-instagram"></i></a></li>
						<?php } if (get_theme_mod('kanu-pinterest-social') != '') {  ?>
							<li><a href="<?php echo esc_url( get_theme_mod('kanu-pinterest-social') ); ?>"><i class="icon-pinterest"></i></a></li>
						<?php } ?>
					</ul>
				</div>
				<!-- end social icon -->
				<!-- contact detail -->
				<div class="container center-text">
					<div class="contact-info center-text">
					  <ul>
					  	<?php if (get_theme_mod('kanu-phone-social') != '') {  ?>
							<li><i class="icon-phone"></i> <?php echo esc_html( get_theme_mod('kanu-phone-social') ); ?></li> 
					  	<?php } if (get_theme_mod('kanu-email-social') != '') {  ?>
						<li><i class="icon-envelope"></i> <?php echo esc_html( get_theme_mod('kanu-email-social') ); ?></li>
					  	<?php } if (get_theme_mod('kanu-street-social') != '') {  ?>
							<li><i class="icon-map-marker"></i><?php echo esc_html( get_theme_mod('kanu-street-social') ); ?></li>
						<?php } ?>
					  </ul>
					</div>
				</div>
				<!-- end contact detail -->
			</section>
			<!-- end social section -->
			<!--
			==================================
				 FOOTER SECTION
			==================================
			-->
			
		</div>
		<div class="clearfix"></div>
		<!-- footer -->
		<div class="footer">
			<div class="container">
				<?php if (get_theme_mod('kanu-copy-social') != '') {  ?>
					<p><?php echo esc_html( get_theme_mod('kanu-copy-social') ); ?></p>
				<?php } ?>
			</div>
		</div>
		<!-- end footer section -->
	</div>
	<div class="clearfix"></div>
	<!-- end page bottom -->
</div>
 

<?php wp_footer(); ?>

</body>
</html>
